LIBS_DEFAULT_LIBRARY_NAME=Your Library
LIBS_RECOVERED_LIBRARY={{name}} (Recovered)

LIBS_TOOLKIT_NAME_DEFAULT=Your Toolkit
LIBS_TOOLKIT_NAME_PHOTOSHOP=Your Photoshop Library
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Your Photoshop Swatches
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Your Photoshop Brushes
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Your Photoshop Gradients
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Your Photoshop Patterns
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Your Photoshop Styles
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Your Photoshop Shapes

LIBS_OPEN_IN_TITLE=Open in…
LIBS_OPEN_IN_START_DOWNLOAD=Starting download from Adobe Stock. Please wait.
LIBS_OPEN_IN_SYNC_DISABLED=To open assets from Adobe Stock, please turn on file syncing.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Download from Adobe Stock requires a newer version of Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=The selected cloud is different from Adobe Stock. Please switch to the same private cloud.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Something went wrong downloading the asset from Adobe Stock. Please check your network connection.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=A newer version of Photoshop is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=A newer version of Illustrator is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=A newer version of InDesign is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=A newer version of After Effects is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=A newer version of Premiere Pro is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=A newer version of Project Felix is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=A newer version of Animate is needed for directly opening Adobe Stock assets.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Something went wrong opening the asset in Photoshop. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Something went wrong opening the asset in Illustrator. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Something went wrong opening the asset in InDesign. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Something went wrong opening the asset in After Effects. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Something went wrong opening the asset in Premiere Pro. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Something went wrong opening the asset in Project Felix. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Something went wrong opening the asset in Animate. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Unable to open the asset from Adobe Stock. Photoshop is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Unable to open the asset from Adobe Stock. Illustrator is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Unable to open the asset from Adobe Stock. InDesign is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Unable to open the asset from Adobe Stock. After Effects is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Unable to open the asset from Adobe Stock. Premiere Pro is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Unable to open the asset from Adobe Stock. Project Felix is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Unable to open the asset from Adobe Stock. Animate is not installed on this machine.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Allow Adobe to access library elements
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=To make a secure connection between Adobe Creative Cloud and Microsoft Office, we need to install an SSL certificate on your machine.
LIBS_PROCESS_OK_LABEL=Continue
LIBS_PROCESS_CANCEL_LABEL=Cancel
